Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0315

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-0315
Last Modified 05 Sep 2008 04:38:06
Published 23 Nov 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0315

Summary

Buffer overflow in Avirt Voice 4.0 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long GET request on port 1080.

Vulnerable Systems

Application

  • Avirt Voice 4.0


References

XF - avirt-voice-get-bo(15288)

BID - 9721

BUGTRAQ - 20040223 Remote Buffer Overflow in Avirt Voice 4.0


Last Updated: 27 May 2016 10:38:34